##############################################################################
#
#	Copyright (c) Geoworks 1991-92 -- All Rights Reserved
#
# PROJECT:	Sample Applications
# MODULE:	Dynamic List Sample
# FILE:		gendlist.gp
#
# AUTHOR:	Eric E. Del Sesto, 11/90
#
# DESCRIPTION:	This file contains Geode definitions for the "GenDList" sample
#		application.
#
#	$Id: gendlist.gp,v 1.2.19.3 94/01/20 22:45:12 jenny Exp $
#
##############################################################################
#
name gendlist.app
#
longname "C GenDList"
#
type	appl, process, single
#
class	GenDListProcessClass
#
appobj	GenDListApp
#
tokenchars "SAMP"
tokenid 8
#
# Heapspace: This is roughly the non-discardable memory usage (in words)
# of the application and any transient libraries that it depends on,
# plus an additional amount for thread activity. To find the heapspace
# for an application, use the Swat "heapspace" command.
#
heapspace 3434
#
library	geos
library	ui
#
resource APPRESOURCE ui-object
resource INTERFACE ui-object
resource ITEMTEXT lmem read-only





