##############################################################################
#
#	Copyright (c) Geoworks 1990 -- All Rights Reserved
#
# PROJECT:	GEOS
# MODULE:	DupGrObj (Sample GEOS application)
# FILE:		DupGrObj.gp
#
# AUTHOR:
#
# DESCRIPTION:	This file contains Geode definitions for the "DupGrObj" sample
#		application. This file is read by the GLUE linker to
#		build this application.
#
# RCS STAMP:
#	$Id: dupgrobj.gp,v 1.4.19.3 94/01/20 21:58:56 jenny Exp $ 
#
##############################################################################
#
name dupgrobj.app
#
longname "C DupGrObj"
#
type	appl, process
#
class	DGProcessClass
#
appobj	DGApp
#
tokenchars "SAMP"
tokenid 8
#
# Heapspace: This is roughly the non-discardable memory usage (in words)
# of the application and any transient libraries that it depends on,
# plus an additional amount for thread activity. To find the heapspace
# for an application, use the Swat "heapspace" command.
#
heapspace 6621
#
library	geos
library	ui
library grobj
#
resource APPRESOURCE ui-object
resource INTERFACE ui-object
resource DISPLAYUI ui-object
resource DOCUMENTUI object
resource BODYGOAM object read-only shared 
#
# Define extra object classes here.
#
export DGDocumentClass

