/***********************************************************************
 *
 *	Copyright (c) Geoworks 1995 -- All Rights Reserved
 *			GEOWORKS CONFIDENTIAL
 *
 * PROJECT:	GEOS
 * FILE:	rspcolor.h
 *
 *
 * REVISION HISTORY:
 *	
 *	Name	Date		Description
 *	----	----		-----------
 *	atw	4/ 6/95		Initial revision
 *
 *
 * DESCRIPTION:
 *	Responder color values
 *		
 *	$Id: rspcolor.h,v 1.2.1.1.1.1 96/07/03 22:43:12 weber Exp $
 *
 ***********************************************************************/
#ifndef	_RSPCOLOR_H
#define _RSPCOLOR_H

typedef ByteEnum RespColor;
#define RC_BLACK 	0 		/*black color index*/
#define RC_GRAY_7	1 		/*looks like dark blue on VGA*/
#define RC_GRAY_13	2 		/*looks like dark green on VGA*/
#define RC_GRAY_20	3 		/*looks like dark cyan on VGA*/
#define RC_GRAY_27	4 		/*looks like dark red on VGA*/
#define RC_GRAY_33	5 		/*looks like dark violet on VGA*/
#define RC_GRAY_40	6 		/*looks like brown  on VGA*/
#define RC_GRAY_47	7 		/*looks like light gray on VGA*/
#define RC_GRAY_53	8 		/*looks like dark gray on VGA*/
#define RC_GRAY_60	9 		/*looks like light blue on VGA*/
#define RC_GRAY_68	10 		/*looks like light green on VGA*/
#define RC_GRAY_73	11		/*looks like light cyan on VGA*/
#define RC_GRAY_80	12 		/*looks like light red on VGA*/
#define RC_GRAY_88	13 		/*looks like light violet on VGA*/
#define RC_GRAY_93	14 		/*looks like yellow on VGA*/
#define RC_WHITE 	15 		/*white color index*/

#define RC_GREY_7	1 		/*looks like dark blue on VGA*/
#define RC_GREY_13	2 		/*looks like dark green on VGA*/
#define RC_GREY_20	3 		/*looks like dark cyan on VGA*/
#define RC_GREY_27	4 		/*looks like dark red on VGA*/
#define RC_GREY_33	5 		/*looks like dark violet on VGA*/
#define RC_GREY_40	6 		/*looks like brown  on VGA*/
#define RC_GREY_47	7 		/*looks like light gray on VGA*/
#define RC_GREY_53	8 		/*looks like dark gray on VGA*/
#define RC_GREY_60	9 		/*looks like light blue on VGA*/
#define RC_GREY_68	10 		/*looks like light green on VGA*/
#define RC_GREY_73	11		/*looks like light cyan on VGA*/
#define RC_GREY_80	12 		/*looks like light red on VGA*/
#define RC_GREY_88	13 		/*looks like light violet on VGA*/
#define RC_GREY_93	14 		/*looks like yellow on VGA*/

#define RC_LIGHT_GRAY	13
#define RC_DARK_GRAY	2

#define RC_LIGHT_GREY	13
#define RC_DARK_GREY	2

#endif /* _RSPCOLOR_H */
