##############################################################################
#
#	Copyright (c) Geoworks 1993 -- All Rights Reserved
#
# PROJECT:	PC SDK
# FILE:		wavsamp.gp
#
# AUTHOR:	Paul DuBois, Dec  6, 1993
#
# DESCRIPTION:	This file contatins Geode definitions for the "Wavsamp"
#		sample application.  This file is read by the glue linker
#		to build this application.  For information on the format of
#		this file, see the "hello" sample application, or the
#		Concepts volume.
#
#	$Id: wavsamp.gp,v 1.1.1.2 94/01/20 22:50:17 jenny Exp $
#
##############################################################################

name wavsamp.app

longname "C Wav Sample App"

type	appl, process, single

class	WavProcessClass

appobj	WavApp

tokenchars "SAMP"
tokenid 8

heapspace 3716

library	geos
library	ui
library wav

resource APPRESOURCE ui-object
resource INTERFACE ui-object
resource CONTENT object

export WavViewClass
export WavContentClass

# The wav library is not in the zoomer distribution, so it will not be
# in the zoomer platform file.  Therefore, we must exempt it; otherwise,
# glue will complain.
exempt wav

platform zoomer

